Post Reply

Parsing errors, older sdk sideload failures

OP evilwise

5th August 2011, 03:24 AM   |  #1  
OP Member
Thanks Meter: 0
 
47 posts
Join Date:Joined: Jun 2005
So after much difficulty I got my girlfriend's Continuum rooted. The 1-Click Super Rooter did it. Took several tries, though. I thought this would maybe cure the parsing error when trying to install many apps. It didn't. When I try to sideload, I get an error that says OLDER_SDK. I got a Captivate after she got this Continuum and part of the reason was I figured the same basic approach would work on both but my Continuum is now nicely rooted with Clockwork and CM7 and her Continuum is only running half the apps she wants. Fpsece doesn't work either even with exactly the same files as are working on my phone. Stuff doesn't even show up in the marketplace for her that did when I had stock Froyo on my Captivate. What's up with Continuum? I feel guilty that mine is working so nicely and hers isn't.
5th August 2011, 04:45 AM   |  #2  
trailblazer101's Avatar
Senior Member
Flag Pennsylvania
Thanks Meter: 292
 
784 posts
Join Date:Joined: Dec 2010
Donate to Me
More
..... You are getting these errors is because our phone is stuck on 2.1 not 2.2 .... That would explain all ofthat xP
2.2 was released though by imnuts, download it and don't forget to than him

Sent from my SCH-I400 using XDA Premium App
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes